/* Main Wrapper */

#mainWrapper {
	position: relative;
	text-align: left;
	margin: 0 auto;
	min-width: 320px;
	font-size: 18px;
	overflow: hidden;
}

/* Top Section */

#topSection {
	position: relative;
	background: url(../images/top-section-bg.png) no-repeat top center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#topSection:after {
	position: absolute;
	left: 0;
	right: 0;
	bottom: -5px;
	content: "";
	width: 100%;
	pointer-events: none;
	height: 100px;
	background: url(../images/top-clouds.png) no-repeat center top;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	background-size: 100% 100%;
	-ms-behavior: url(/backgroundsize.min.htc);
	z-index: 1;
}

/* Header */


#header .section {
	height: 225px;
	padding-top: 5px;
}

#header .logo {
	display: block;
	width: 491px;
	margin: 0 auto;
}

#header .logo img {
	display: block;
	width: 100%;
}

#header .socials {
	position: absolute;
	right: 20px;
	top: 20px;
	margin: 0;
	padding: 0;
}

#header .socials li {
	float: left;
	margin: 0 0 0 12px;
	padding: 0;
	list-style: none;
}

#header .socials li:first-child {
	margin-left: 0;
}

#header .socials li a {
	display: inline-block;
}

#header .socials li img {
	display: block;
	height: 51px;
	-webkit-transition: transform 0.3s;
	-moz-transition: transform 0.3s;
	transition: transform 0.3s;
}

#header .socials li a:hover img {
	-webkit-transform: scale(1.08);
	-moz-transform: scale(1.08);
	transform: scale(1.08);
}

#header #navigation {
	position: absolute;
	left: 7px;
	right: 0;
	top: 180px;
}

#header #navigation ul {
	margin: 0;
	padding: 0;
}

#header #navigation ul li {
	position: relative;
	float: left;
	margin: 0 0 0 0.3125em;
	padding: 0;
	list-style: none;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
}

#header #navigation ul li a {
	position: relative;
	display: inline-block;
	min-width: 7.4375em;
	height: 4.875em;
	padding: 0.625em 0.75em 0;
	text-align: center;
	z-index: 1;
}

#header #navigation ul li a:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: -1;
	border: 2px solid #fff;
	background: #fe0000;
	-webkit-box-shadow: 0px 0px 0.125em 0.01875em rgba(0, 0, 0, 0.4); 
	-moz-box-shadow: 0px 0px 0.125em 0.01875em rgba(0, 0, 0, 0.4); 
	box-shadow: 0px 0px 0.125em 0.01875em rgba(0, 0, 0, 0.4); 
	-webkit-border-radius: 0.75em;
	-moz-border-radius: 0.75em;
	border-radius: 0.75em;
	-webkit-transition: background-color 0.3s, transform 0.3s;
	-moz-transition: background-color 0.3s, transform 0.3s;
	transition: background-color 0.3s, transform 0.3s;
}

#header #navigation ul li:hover a:after {
	background-color: #ea0000;
	-webkit-transform: translateY(-0.125em) !important;
	-moz-transform: translateY(-0.125em) !important;
	transform: translateY(-0.125em) !important;
}

#header #navigation ul li:nth-child(1) a:after {
	background-color: #fe0000;
	-webkit-transform: rotate(-5deg);
	-moz-transform: rotate(-5deg);
	transform: rotate(-5deg);
}

#header #navigation ul li:nth-child(1):hover a:after {
	background-color: #ea0000;
}

#header #navigation ul li:nth-child(2) a:after,
#header #navigation li:nth-child(2) ul li {
	background-color: #0d8aff;
}

#header #navigation ul li:nth-child(2) a:after {
	top: 0.25em;
	-webkit-transform: rotate(6.2deg);	
	-moz-transform: rotate(6.2deg);	
	transform: rotate(6.2deg);	
}

#header #navigation ul li:nth-child(2):hover a:after,
#header #navigation li:nth-child(2) ul li:hover {
	background-color: #007aec;
}

#header #navigation ul li:nth-child(3) a:after,
#header #navigation li:nth-child(3) ul li {
	background-color: #ff9900;
}

#header #navigation ul li:nth-child(3) a:after {
	-webkit-transform: rotate(-1.3deg);	
	-moz-transform: rotate(-1.3deg);	
	transform: rotate(-1.3deg);	
}

#header #navigation ul li:nth-child(3):hover a:after,
#header #navigation li:nth-child(3) ul li:hover {
	background-color: #ec8a00;
}

#header #navigation ul li:nth-child(4) a:after,
#header #navigation li:nth-child(4) ul li {
	background: #01c324;
}

#header #navigation ul li:nth-child(4) a:after {
	top: 0.125em;
	-webkit-transform: rotate(5.8deg);	
	-moz-transform: rotate(5.8deg);	
	transform: rotate(5.8deg);	
}

#header #navigation ul li:nth-child(4):hover a:after,
#header #navigation li:nth-child(4) ul li:hover {
	background-color: #00b20c;
}

#header #navigation ul li:nth-child(5) a:after {
	top: 1px;
	-webkit-transform: rotate(-5.8deg);
	-moz-transform: rotate(-5.8deg);
	transform: rotate(-5.8deg);
}

#header #navigation ul li:nth-child(6) a:after,
#header #navigation li:nth-child(6) ul li {
	background-color: #9d1fa8;
}

#header #navigation ul li:nth-child(6) a:after {
	top: 0.1875em;
	-webkit-transform: rotate(2.1deg);	
	-moz-transform: rotate(2.1deg);	
	transform: rotate(2.1deg);	
}

#header #navigation ul li:nth-child(6):hover a:after,
#header #navigation li:nth-child(6) ul li:hover {
	background-color: #8a0097;
}

#header #navigation ul li:nth-child(7) a:after,
#header #navigation li:nth-child(7) ul li {
	background-color: #0d8aff;
}

#header #navigation ul li:nth-child(7) a:after {
	top: -0.125em;
	-webkit-transform: rotate(2.6deg);	
	-moz-transform: rotate(2.6deg);	
	transform: rotate(2.6deg);	
}

#header #navigation ul li:nth-child(7):hover a:after,
#header #navigation li:nth-child(7) ul li:hover {
	background-color: #007aec;
}

#header #navigation ul li:nth-child(8) a:after,
#header #navigation li:nth-child(8) ul li {
	background: #01c324;
}

#header #navigation ul li:nth-child(8) a:after {
	top: -1px;
	-webkit-transform: rotate(-1.2deg);	
	-moz-transform: rotate(-1.2deg);	
	transform: rotate(-1.2deg);	
}

#header #navigation ul li:nth-child(8):hover a:after,
#header #navigation li:nth-child(8) ul li:hover {
	background-color: #00b20c;
}

#header #navigation ul li:nth-child(9) a:after {
	top: 0.125em;
	-webkit-transform: rotate(5.5deg);
	-moz-transform: rotate(5.5deg);
	transform: rotate(5.5deg);
}


#header #navigation li ul {
	margin: 0;
	text-align: left;
	position: absolute;
	left: 0;
	padding: 0 0 0;
	margin-top: -2.0625em;
	z-index: 10000;
	border: 2px solid #fff;
	overflow: hidden;
	min-width: 100%;
	-webkit-border-bottom-right-radius: 0.75em;
	-webkit-border-bottom-left-radius: 0.75em;
	-moz-border-radius-bottomright: 0.75em;
	-moz-border-radius-bottomleft: 0.75em;
	border-bottom-right-radius: 0.75em;
	border-bottom-left-radius: 0.75em;
}

#header #navigation li ul li {
	float: none;
	position: static;
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	background: #fe0000;
	color: #fff;
}

#header #navigation li ul li a {
	display: block;
	padding: 0.5em 0.9375em;
	line-height: 1.2;
	text-transform: capitalize;
	white-space: nowrap;
	height: auto;
	text-align: left;
	color: #fff !important;
}

#header #navigation li ul li a:after {
	display: none;
}

#header #navigation li ul li:after {
	display: none;
}

#header #navigation li ul li:hover {
	background-color: #ea0000;
	color: #fff;
}


#header #navigation li:nth-child(3) ul li {
	background-color: #ff9900;
}

#header #navigation li:nth-child(2) ul li:hover {
	background-color: #007aec;
}

#header #navigation li ul { 
	visibility: hidden;
	opacity: 0;
	-webkit-transform: translateY(-2em);
	-moz-transform: translateY(-2em);
	transform: translateY(-2em);
	-webkit-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
	-moz-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
	transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
}

#header #navigation li:hover ul {
	visibility: visible; 
	opacity: 1;
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	transform: translateY(0%);
	-webkit-transition-delay: 0s, 0s, 0.3s;
	-moz-transition-delay: 0s, 0s, 0.3s;
	transition-delay: 0s, 0s, 0.3s;
}

/* Slider */

#slider {
	position: relative;
	z-index: 1;
}

#slider .slides {
	margin: 0;
	padding: 0;
	border: 2px solid #fff;
	overflow: hidden;
	-webkit-border-top-left-radius: 12px;
	-webkit-border-top-right-radius: 12px;
	-moz-border-radius-topleft: 12px;
	-moz-border-radius-topright: 12px;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	-webkit-box-shadow: 0px 0px 4.7px 0.3px rgba(0, 0, 0, 0.35); 
	-moz-box-shadow: 0px 0px 4.7px 0.3px rgba(0, 0, 0, 0.35); 
	box-shadow: 0px 0px 4.7px 0.3px rgba(0, 0, 0, 0.35); 
}

#slider .slides li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#slider .slides li img {
	display: block;
	width: 100%;
}

#slider .slides .owl-prev,
#slider .slides .owl-next {
	position: absolute;
	width: 32px;
	height: 51px;
	top: 50%;
	margin-top: -45px;
	text-indent: -9999em;
	opacity: 0.8;
	outline: none;
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	transition: opacity 0.3s;
	background: url(../images/slider-arrows.png) no-repeat left top;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	background-size: 100%;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#slider .slides .owl-prev {
	left: 32px;
}

#slider .slides .owl-next {
	right: 32px;
	background-position: left bottom;
}


#slider .slides .owl-prev:hover,
#slider .slides .owl-next:hover {
	opacity: 1;
}

/* Content */

#content .section {
	padding-top: 40px;
	padding-bottom: 30px;
}
/* FAQs */

#faqlist .faq {
	margin-bottom: 15px;
}

#faqlist .faq .faq_question {
	position: relative;
	margin: 0;
	padding: 13px 50px 13px 20px;
	border: 4px solid #036803;
	cursor: pointer;
	font-size: 20px;
	font-weight: bold;
	color: #036803;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.3);
	-moz-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.3);
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.3);
	 -webkit-touch-callout: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#faqlist .faq .faq_question:after {
	content: "";
	position: absolute;
	right: 20px;
	top: 21px;
	width: 22px;
	height: 13px;
	pointer-events: none;
	background: url(../images/faq-arrow.png) no-repeat left top;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	background-size: 100%;
	-ms-behavior: url(/backgroundsize.min.htc);
	transition: transform 0.5s;
}

#faqlist .faq .faq_question.active {
	background-color: #036803;
	color: #fff;
}

#faqlist .faq .faq_question.active:after {
	background-position: left bottom;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
}

#faqlist .faq .faq_answer {
	display: none;
	padding: 20px;
}

/* Footer */

#footer .top {
	position: relative;
	background: url(../images/footer-bg.png) no-repeat center top;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	background-size: 100% 100%;
	-ms-behavior: url(/backgroundsize.min.htc);
	z-index: 1;
}

#footer .top:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: -40px;
	pointer-events: none;
	background: url(../images/footer-trees.png) no-repeat center bottom;
	-webkit-background-size: 100% 427px;
	-moz-background-size: 100% 427px;
	background-size: 100% 427px;
	-ms-behavior: url(/backgroundsize.min.htc);
	z-index: -1;
}

#footer .top .section {
	min-height: 446px;
	padding: 104px 15px 64px;
}

#footer .top .socials {
	margin: 0 -16px;
}

#footer .top .socials .social {
	float: left;
	padding: 0 16px;
	width: 33.33333333333333%;
}

#footer .top .socials .social .inner {
	height: 396px;
	background: #f1f1f1;	
	overflow: hidden;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.24); 
	-moz-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.24); 
	box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.24); 
}

#footer .top .socials .social .title {
	display: block;
	font-family: Arial, sans-serif;
	font-size: 18px;
	color: #24478d;
	line-height: 1;
	padding: 9px 13px;
	background: no-repeat right center;
	-webkit-background-size: 50px;
	-moz-background-size: 50px;
	background-size: 50px;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#footer .top .socials .social.facebook .title {
	border-bottom: 1px solid #cfd0d2;
	background-image: url(../images/footer-facebook-ico.png);
}

#footer .top .socials .social.instagram .title {
	background-image: url(../images/footer-instagram-ico.png);
}

#footer .top .socials .social.instagram .innerMost {
	margin: 0 -2px;
}

#footer .top .socials .social.google .title {
	background-image: url(../images/footer-google-ico.png);
}

#footer .top .socials .social.facebook .innerMost {
	height: 361px;
	background: url(../images/loading-fb.gif) no-repeat center;
}

#footer .bottom {
	font-size: 14px;
	font-weight: bold;
	background: #749b1f;
	padding: 20px 8.648648648648649%;
	color: rgba(255,255,255,0.5);
}

#footer .bottom .copyright {
	float: left;
	margin: 0;
}

#footer .bottom .by {
	float: right;
	margin: 0;
}

/* Mobile Navigation */

#menuBtn {
	display: none;
	position: absolute;
	left: 7px;
	top: 32px;
    width: 25px;
	outline: none;
	z-index: 1;
}

#menuBtn span {
	display: block;
	height: 4px;
	margin-bottom: 4px;
	background: #262d47;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #000;
}

#menuBtn span:nth-child(1) {
	background-color: #fe0000;
}

#menuBtn span:nth-child(2) {
	background-color: #ffda43;
}

#menuBtn span:nth-child(3) {
	background-color: #01c324;
}

.mm-menu {
	text-align: left;
}

.mm-menu ul {
	color: #000;
	color: rgba(0, 0, 0, 0.3);
}

.mm-menu ul li.Current,
.mm-menu ul li.active {
	background: #fff;
	background: rgba(255,255,255,0.8);
}

.mm-menu *:after, .mm-menu *:before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.mm-menu .mm-listview img {
	display: block;
	width: 100%;
}

.mm-menu .mm-listview p span {
	display: block;
}


/* Styling MMenu */

.mm-menu .mm-listview img {
	float: left;
	width: 95px;
}

.mm-menu .mm-listview p {
	position: relative;
	margin: 0 0 0 110px;
	font-size: 12px;
	min-height: 103px;
	padding-bottom: 30px;
}

.mm-menu .mm-listview p:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 4px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 0 7px 8px;
	border-color: transparent transparent transparent #f03f28;
}

.mm-menu .mm-listview p span {
	display: block;
	font-size: 14px;
	font-weight: bold;
}

#ContactForm {
	max-width: 400px;
}

#ContactForm .form-group{
	margin-left: 0;
	margin-right: 0;
}
label.error, .fieldRequired {
	color: red;
	font-weight: normal;
	font-size: 11px;
}